.moral {margin-bottom: -4px;}
.row5 {background-color: #F0F0F0;}

.full_pl {width: 100%;}
.full_pl td {padding: 2px 2px 2px 10px; border: 1px solid #fff; color: #333;}
.full_pl td {}
.pr {background-color: #FFFFFF; width: 20px;}

.titleDiv {margin: 10px 0 10px 5px;}

fieldset {border: 1px solid #ddd; padding: 10px!important; margin: 10px 0 0;
		  -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;}
fieldset legend {color: #999; font-size: 0.9em; margin: -2px 0 1px -3px;}
.full_pl div.ui-progressbar {margin: 0 0 -3px 0;}
.cFlag2 img {cursor: help; float: left; margin: 3px 8px 0 0 !important;}

@media not all and  (-webkit-min-device-pixel-ratio:0) {.full_pl div.ui-progressbar {margin: 0 0 -6px 0!important;}}
noindex:-o-prefocus, .full_pl div.ui-progressbar {margin: 0 0 -6px 0!important;}
 
.infoGP {vertical-align: bottom;}
.m_max {color: #64B813;}
.m_mid2 {color: #222;}
.m_mid {color: #FCBC3B;}
.m_min {color: #FF0000;}
.lastGame td img {margin: 4px 0 0 0!important; float: right;}
.lastGame td a img {margin: 1px 0 0 0!important; float: right;}

.player--market-status {
	margin: 4px 0 0;
	border-top: 1px dashed #ccc;
	padding: 10px 0 0;
}
.player--market-status input {
	display: block; float: left; margin: 5px 6px 0 0;
}

.statuses {margin: 0;}
.statuses p {margin: 4px 0; padding: 0 !important;}
.statuses p img {float: right; margin: 0 2px -3px 0;}
.statuses div {}
.statuses div label {padding: 0 0 0 0; cursor: pointer;}
.statuses div label input {display: block; float: left; margin: 5px 6px 0 0;}
.statuses div span {}

.require_2 {margin: 10px;}
.require_2 li {line-height: 20px;}
.require_2 li img {margin: 0px 8px -4px 0;}

.res_link {float: right; margin: 0 9px;}
.res_link2 {float: right; margin: 0 7px;}
@media not all and  (-webkit-min-device-pixel-ratio:0) {.res_link2 {float: right; margin: 0 6px;}}
noindex:-o-prefocus, .res_link2 {float: right; margin: 0 6px;}

/* Modal */
.positionDetails {font-size: 0.7em; color: #777;}
.pm_info {margin: 20px 10px 10px 10px;}
.pm_price {float: right; margin: 0 10px;}
.pm_info p img {margin-bottom: -4px;}
#edit fieldset {width: 710px!important; height: 330px;}
.pm_info table.miniTable td {font-size: 0.9em; color: #777; height: 10px!important; border: none; padding: 0 0 0 10px;}
#actionRen, #actionReq {display: none;}
#actionTr, #actionRen, #actionReq {margin: 10px 0 0 0;}
#actionTr p label img {margin: 22px 0 -8px 0!important;}
#actionTr input, #actionRen input, #actionReq input {font-size: 1.2em; letter-spacing: 1px; padding: 4px;}
.torg {width: 192px!important;}
#resultSum {margin-top: 25px!important; font-size: 1em;}
.infoTip {margin: 20px 0 -20px 20px!important;}
.slider {float: left;}
.Break {width: 140px; margin: 10px;}
.Button {width: 100px; float: right;}



.medGame {margin-top: 10px;}
.medGame td a img {margin: 0 0 -3px 2px;}

#upload{
	margin:20px 120px; padding:15px;
	font-size:1.3em;
	text-align:center;
	background:#f2f2f2;
	border:1px solid #ccc;
	cursor:pointer !important;
	border-radius: 5px;
}

#photo {border: 3px solid #EEEEEE; margin: 0 10px;}
.preview {float: right; position: relative; overflow: hidden; width: 120px; height: 120px; border: 3px solid #EEEEEE; margin: 0 10px;}
.M13 {margin: 0 13px;}

.proIco {}
.proIco div span {font-size: 0.9em;}
.proIco div img {max-width: 20px;}
.proIco div span.m_max {font-size: 0.8em;}
.proIco div {float: left; margin: 2px 6px 2px 0; width: 102px;}
.atop {vertical-align: top;}
.atop a img {margin: 2px 0;}
.atop small {line-height: 26px;}
.thIco_3 img {margin: 0 0 -6px 0!important; cursor: help; float: none;}


.proIco div div {width: 20px; height: 20px; line-height: 16px; text-align: center; background: #56BCDA;}
.proIco div div.add {background-color: #64b813;}
.proIco img {background: #fff;}
.proIco img, .proIco div div {
	margin: 1px 4px 0 0;
	line-height: 20px;
	border: 1px dotted #eee;
	color: #ddd;
	cursor: help;
	border-radius: 3px;
	box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.4);
}
.progressTable th {padding: 3px 6px 0!important; color: #555;}
/* pos block */

.schema div {color: #DDDDDD; font-family: Verdana; font-size: 1em; position: absolute; width: 60px; height: 20px; text-align: center; line-height: 20px;
-moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; background: #333;
-moz-text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.2); -webkit-text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.2); text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.2)}
.schema div span.pname {display: none;}
.schema div:hover span.pname {display: inherit;}
.schema div:hover span.pval {display: none;}
.schema div:hover { cursor: help;}
.schema div.active {color: #33B3D9; font-weight: bolder;}
.propos_GK {margin: -44px 0 0 102px}
.propos_SW {margin: -66px 0 0 102px}
.propos_CD {margin: -100px 0 0 102px;}
.propos_LD {margin: -100px 0 0 24px;}
.propos_RD {margin: -100px 0 0 176px;}

.propos_CM {margin: -178px 0 0 102px;}
.propos_LM {margin: -178px 0 0 24px;}
.propos_RM {margin: -178px 0 0 176px;}

.propos_DM {margin: -140px 0 0 102px;}
.propos_AM {margin: -234px 0 0 102px;}
.propos_LW {margin: -234px 0 0 24px;}
.propos_RW {margin: -234px 0 0 176px;}

.propos_CF {margin: -284px 0 0 102px;}
.propos_LF {margin: -284px 0 0 24px;}
.propos_RF {margin: -284px 0 0 176px;}


.arrowR {margin-bottom: 12px!important; border: none; 
-moz-box-shadow: 0 0 0px rgba(0, 0, 0, 0.0)!important; -webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.0)!important; box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.0)!important;}
.histIco {margin-bottom: -6px!important;}

.ui-progressbar {width: 270px; margin: 0px;}
.ui-progressbar span {margin: 0 0 0 130px!important;}

/* talents */
.avalist2 {
	border: 1px dotted #DDDDDD;
	float: left;
	margin: 4px 0 30px;
	min-height: 24px;
	width: calc(100% - 6px);
	padding: 4px 2px 2px 2px;
	border-radius: 4px;
}
.avalist2 img {margin: 0 2px 2px!important; float: right!important;}
.avalist3 {border: 1px dotted #DDDDDD; float: right; margin: 0 0 30px; min-height: 24px; width: 738px; padding: 4px 2px 2px 2px;
			-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}
.avalist3 img {margin: 0 2px 2px!important; float: right!important;}
.Comm .Item .Message {margin: 14px 4px 4px!important;}
.Comm .Item {-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}
.new_mess {color: yellow;}
.newMess {color: #33B3D9; font-weight: bold;}

.ac_results {z-index: 999999;}
.shareall input {margin: 7px 4px 0px 10px;}

.transferSettings fieldset {border: 1px solid #ccc; padding: 10px!important; margin: 10px; width: 790px!important; height: auto;
		  -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}
.transferSettings fieldset legend {color: #999; font-size: 0.9em; margin: -2px 0 1px -3px;}
.saveB {margin-right: 10px;}
#result.left {margin-top: 5px; margin-left: 10px;}
.trMyMess {float: right; margin: 4px 10px; border: 1px dotted #DDD; padding: 4px 10px;}
#actionTr div div {height: 56px;}
.plusIco {margin-top: 22px; margin-left: 0px;}
#trResult {margin-left: 10px; line-height: 26px;}

.rentalDiv {width: 700px!important;}

.todr {cursor: help; margin: 2px 10px 2px 4px;}
.natFlag {margin: 3px 0 0 0px!important; border: 1px solid #DDD; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px;}
.natFlagPro a img {margin: 0 0 4px!important;}

.td-short-game {
	display: flex;
	flex-direction: row;
	justify-content: space-around;
}

.infoLico {margin: 3px; cursor: pointer;}
.itogDiv {margin: 20px 0 0 10px;}

.minP {font-size: 0.8em; margin-right: 1px;}
.pl4 {padding-left: 4px!important;}
.plX {vertical-align: top; font-size: 0.8em; margin: 0 1px 0 0;}
.plPro img {cursor: help; float: none!important; margin: 0 0 -4px 2px!important;}

.skSeason {vertical-align: middle; background-color: #eee; color: #555;}
.skXcount {white-space: nowrap;}
.skXcount small {font-size: 0.8em;}
.skTalHead {height: 32px;}
.skTalHead th img {margin: 0 0 -5px!important; max-width: 20px;}

.photoPl {}
a.active {color: #333!important;}

.note {padding: 0 10px 8px!important;}
.note legend {}
.note div {color: #555555; margin: 0 4px;}
.noteForm {}

#result {margin: 8px 0 0 8px;}
.delNote {cursor: pointer; float: right; opacity: 0.1; margin: 4px 0 0 0;}
.delNote:hover {opacity: 1;}

.shTactic {margin: 0 3px -3px; cursor: pointer;}
@media not all and  (-webkit-min-device-pixel-ratio:0) {.shTactic {margin: 0 3px -6px; cursor: pointer;}}
noindex:-o-prefocus, .shTactic {margin: 0 3px -6px; cursor: pointer;}

.templateToggleIco {cursor: pointer; opacity: 0.6; vertical-align: middle; margin-right: 4px;}
.templateToggleIco:hover {opacity: 1;}

.editIco {cursor: pointer; margin: 2px 4px 0 0;}
.pl_viewer img {margin: 7px;}

.compare p {margin: -6px 0 0 !important; padding: 0 !important;}
.compare div {border: 1px dashed #ddd; border-radius: 2px; height: 18px; line-height: 16px; margin: 12px 0 0; padding: 2px 2px 1px; font-size: 12px;}
.compare div a img {margin: 0 0 -4px;}

.natFlag_3 img {cursor: help; float: none; margin: 0 0 -4px 0 !important;}
.natFlag_4 img {cursor: help; float: none; margin: 2px 4px 0 0 !important;}
.singleIco img {float: none!important; margin: 0 0 -6px !important;}

.UserAvatar {position: relative;}
.avaEditIcon {
	position: absolute;
	bottom: 2px;
	right: 2px;
	width: 16px !important;
	height: 16px !important;
	opacity: 0.5;
	pointer-events: none;
}

.share-modal__control {
	display: flex;
	flex-direction: row;
	align-items: center;
	gap: 10px;
}